### Method

# Phosh FolderInfo set_name

#### Declaration [src]

    void
    phosh_folder_info_set_name (
      PhoshFolderInfo* self,
      const char* name
    )

#### Description

No description available.

Sets property | `Phosh.FolderInfo:name`

#### Parameters

`name`

  Type: `const char*`

  No description available.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.